﻿.blue-btn 
{
  background-color: #112c37;
  height: 100%;
  width: 100%;
  border-radius: 10px;
}
.honeydew-btn
{
  background-color: #112c37;
  height: 100%;
  width: 100%;
  border-radius: 10px;
}
.honeydew-btn:hover
{
    background-color: green;
    -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.gray-btn
{
     background-color: #112c37;
  height: 100%;
  width: 100%;
  border-radius: 10px;
}
.gray-btn:hover
{
    background-color: green;
       -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.blue-btn:hover
{
    background-color: green;
    -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.coral-btn 
{
  background-color: #112c37;
  height: 100%;
  width: 100%;
  border-radius: 10px;
}
.coral-btn:hover
{
    background-color: green;
    -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.purple-btn 
{
  background-color:#112c37;
  height: 100%;
  width: 100%;
  border-radius: 10px;
}
.purple-btn:hover
{
    background-color: green;
    -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.fireBrick-btn 
{
  background-color: #112c37;
  height: 100%;
  width: 100%;
  border-radius: 10px;
}
.fireBrick-btn:hover
{
    background-color: green;
    -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.orange-btn 
{
  background-color: #112c37;
  height: 100%;
  width: 100%;
  border-radius: 10px;
}
.orange-btn:hover,
.orange-btn:active,
.orange-btn:focus 
{
  background-color: green;

  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.yellow-btn 
{
  background-color:#112c37;
  height: 100%;
  width: 100%;
  border-radius: 10px;
}
.yellow-btn:hover
{
  background-color: green;

  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.green-btn 
{
  background-color: #112c37;
  height: 100%;
  width: 100%;
  border-radius: 10px;
}
.green-btn:hover 
{
  background-color: green;

  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.light-orange-btn 
{
  background-color: #112c37;
  height: 100%;
  width: 100%;
  border-radius: 10px;
}
.light-orange-btn:hover 
{
  background-color: green;
  color: white;

  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.buttonBlock 
{
  margin-bottom: 10px;
  display: table;
}
.ownThumbnail 
{
  padding: 4px;
  line-height: 1.42857143;
  display: block;
  margin-bottom: 20px;
  color: black;
}
.ownThumbnail:hover 
{
  color: white;
  border: none;
}
.ownThumbnail.active 
{
  background-color: gray;
  color: black;
}
.ownThumbnail,
.ownThumbnail i,
.ownThumbnail p 
{
  color: black;
}
a[disabled].ownThumbnail,
a[disabled].ownThumbnail i,
a[disabled].ownThumbnail p 
{
  background-color: #ccc;
  color: gray;
  cursor:not-allowed;

  -webkit-transform: scale(1.0);
      -ms-transform: scale(1.0);
          transform: scale(1.0);
}
.thumbnailContent 
{
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  font-weight: bold;
  color: white;
}
.thumbnailContent i 
{
  margin-top: 2px;
}
.thumbnailContent p 
{
  padding-top: 2px;
  text-transform: uppercase;
  font-size: 0.89em;
}

.button
{
    /*-webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;*/
  margin: 10px;
  /*padding: 20px;*/
  /*border: 2px solid #f7f7f7;*/
  text-align: center;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
  -webkit-transition: .3s;
          transition: .3s;
}